* { margin: 0; padding: 0; }
html {
	height: 100%;
}
body {
	margin:0;
	padding:0;
	height:100%;
	min-height:100%;
}
/*<agl.folder "Template">*/
	#main { width: 100%; height:100%; min-height:100%; margin: 0; padding: 0; }
	#sheet_body { position: absolute; top: 50%; left: 50%; width: 900px; height:660px; margin: -330px 0 0 -450px; padding: 0; }
	#top_menu { color: #656058; font-size: 8pt; font-weight: normal; position: absolute; width: 900px; height:30px; float: left; margin: 0; padding: 0; }
	#top_header { background-image: url(../images/header.jpg); background-repeat: no-repeat; background-position: center; position: absolute; top: 30px; width: 600px; height:150px; z-index: 10; margin: 0; padding: 0; }
	#right_lieferanten { background-repeat: no-repeat; margin: 0; padding: 0; position: absolute; z-index: 10; top: 190px; left: 900px; width: 100px; height: 330px; }
	#top_image { background-color: #000; position: absolute; top: 30px; left: 600px; width: 300px; height:150px; z-index: 10; margin: 0; padding: 0; }
	#top_balken { background-color: #d7b221; position: absolute; top: 180px; width: 900px; height:10px; margin: 0; padding: 0; }
	#content { background-color: transparent; position: absolute; top: 190px; width: 588px; height:440px; margin: 0; padding: 5px; border-right: 1px solid #5a5a5a; border-left: 1px solid #5a5a5a; overflow-y:scroll;}
	#right_content { background-color: transparent; position: absolute; top: 190px; left: 600px; width: 289px; height:300px; margin: 0; padding: 5px; border-right: 1px solid #5a5a5a; }
	#right_content_bottom { font-size: 8pt; font-weight: normal; background-color: #656058; position: absolute; top: 500px; left: 600px; width: 290px; height:120px; margin: 0; padding: 5px; }
	#bottom_balken { background-color: #d7b221; position: absolute; top: 630px; width: 900px; height:10px; margin: 0; padding: 0; }
	#impressum { color: #656058; font-size: 8pt; font-weight: normal; position: absolute; top: 640px; width: 900px; height:20px; margin: 0; padding: 0; }
/*</agl.folder>*/
/*<agl.folder "Hauptmenue">*/
	#top_menu ul{ margin: 0; padding: 0; list-style-type: none; }
	#top_menu ul  li{ color: #656058; font-size: 10pt; text-align: left; float: left; padding: 0 10px 0 5px; }
	#top_menu ul li a { color: #656058; text-decoration: none; float: left; padding-right: 9px; padding-left: 6px; display: block; }
	#top_menu ul li:hover { color: #656058; background-image: url(../images/menu_inaktiv_left.jpg); background-repeat: no-repeat; background-position: left center; text-decoration: none; padding: 0 10px 0 5px; }
	#top_menu  li:hover { color: #656058; background-image: url(../images/menu_inaktiv_left.jpg); background-repeat: no-repeat; background-position: left center; text-decoration: none; margin: 0; padding: 0; }
	#top_menu ul li a:hover { color: #656058; background-image: url(../images/menu_inaktiv_right.jpg); background-repeat: no-repeat; background-position: right center; text-decoration: none; }
	#top_menu ul li.active a { color: #d3b430; background-image: url(../images/menu_aktiv_right.jpg); background-repeat: no-repeat; background-position: right center; text-decoration: none; padding-right: 9px; padding-left: 6px; }
	#top_menu ul li.active  { color: #d3b430; background-image: url(../images/menu_aktiv_left.jpg); background-repeat: no-repeat; background-position: left center; text-decoration: none; float: left; padding: 0 10px 0 5px; }
/*</agl.folder>*/
/*-- Bacic HTML elements --*/
img {border: 0;}
	
td,tr,p,div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p {
	margin: 5px 0 10px 0;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.4em;
	margin: 10px 0;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	margin: 7px 0;
}

a:link, a:visited {
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

li {
	list-style: none;
	padding-left: 10px;
}
	
ol li {
	background: none;
	padding-left: 0;
}

hr { 
	width: 100%;
}
	
form {
	margin: 0;
}

fieldset {
	overflow: auto;
	margin: 10px 0;
}

/*-- Template Layout --*/
	
div.clear, .clr {
	clear: both;
}
.width_fixed {
	margin: 0 auto;
	width: 994px;
}

.width_fluid {
	width: 100%;
	min-width: 980px;
}

.row, .row td {
	vertical-align: top;
}

.row2, .row2 td {
	vertical-align: bottom;
}

#sitename {
	position: relative;
	top: 90px;
	left: 210px;
	width: 320px;
	height: 100px;
	background: url(../images/sitename.jpg);
}

#sitename a {
	display: block;
	width: 320px;
	height: 100px;
	border: none;
}

#articles {
	padding: 0 50px 0 30px;
}

.modules_left {
	padding: 20px 25px 20px 10px;
}

.modules_right {
	padding: 20px 25px 20px 15px;
}

#copyright {
	height: 50px;
	font-size: 0.9em;
	margin: 30px 50px -10px 30px;
	padding: 30px 0 0 0;
}

#copyleft {
	visibility: hidden;
	margin: 0;
	padding: 0;
}

#copyleft span {
	font-size: 9px;
}

#feeds {
	margin: 0 0 28px 10px;
	padding-left: 20px;
}

#feeds img {
	display: none;
}

/*-- Joomla Styles --*/

button, .button {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
input#email, .inputbox {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

fieldset.input {
	border: none;
}
	
.invalid {
	border-color: #b6241d;
}

label.invalid {
	color: #b6241d;
}

#impressum ul.menu { color: #9f9f9f; font-weight: bold; text-decoration: none; list-style: none; padding: 0; margin: 0; }

#impressum ul.menu li {
	display: block;
	background: none;
	padding: 0 0 0 15px;
}
	
#impressum ul.menu li a:link, ul.menu li a:visited { color: #9f9f9f; font-weight: bold; line-height: 20px; text-decoration: none; }

#impressum ul.menu li ul li {
	padding-left: 10px;
	font-size: 0.9em;
	font-style: italic;
}
	
.small, .createdate, .smalldark, .modifydate {
	font-size: 0.9em;
}
#right_content_bottom table.contentpaneopen { font-size: 10pt; line-height: 12pt; width: 100%; margin: 0 0 0 0; padding: 0; }
.contentpaneopen { font-size: 12pt; line-height: 16pt; margin: 0; padding: 0; width: 100%; }
#right_content table.contentpaneopen { font-size: 12pt; line-height: 16px; margin: 0; padding: 0; width: 100%; }
.contentheading { color: #d7b221; font-size: 2em; font-weight: 900; font-style: italic; font-variant: normal; line-height: 30px; text-decoration: none; text-transform: uppercase; }

.contentdescription {
	font-size: 0.9em;
}

.category {
	font-weight: bold;
}

.componentheading { font-size: 1.5em; font-weight: normal; font-style: normal; font-variant: normal; line-height: normal; margin: 5px 0 25px; }
	
span.article_separator, table.blog span.article_separator { display: block; height: 10px; border-bottom: 1px dotted #d3b430; }
#top_image span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
#top_image table.blog span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
#right_content span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
#right_content_bottom span.article_separator { display: none; }
#right_content table.blog span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
.article_column {
	padding-right: 10px;
}

.column_separator {
	padding-left: 10px;
}

.blog_more {
	margin: 20px 0 10px 0;
}

table.contenttoc {
	margin-left: 4px;
	}
	
table.contenttoc td {
	font-size: 0.9em;
}

table.contenttoc td, table.contenttoc th {
	line-height: 18px;
	padding: 0 5px;
}

table.contenttoc a {
	border: none;
}

.pagenavcounter {
	font-size: 0.9em;
	font-weight: bold;
}

.sectiontableheader {
	padding: 5px;
	font-weight: bold;
}
	
tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 5px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 5px;
  vertical-align: middle;
}

table.moduletable,  div.moduletable_menu, div.moduletable, div.moduletable_text, div.module {
	padding-bottom: 30px;
	text-align: left;
}

div.module h3 { font-size: 1.7em; font-weight: normal; font-style: normal; font-variant: normal; line-height: 20px; text-transform: uppercase; padding: 0 0 20px 1px; }

table.moduletable th { font-size: 1.7em; font-weight: normal; font-style: normal; font-variant: normal; line-height: 20px; padding: 0 0 10px 1px; }

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 { font-size: 1.7em; font-weight: normal; font-style: normal; font-variant: normal; line-height: 20px; text-transform: uppercase; padding: 0 0 20px 1px; }

div.moduletable ul {
	padding-left: 10px;
}

table.moduletable li, div.moduletable li {
	font-size: 0.9em;
}
	
table.moduletable p,  div.moduletable_menu p, div.moduletable p, div.moduletable_text p {
	margin: 5px 0;
}

.pollstableborder td {
	text-align: left;
}

span.description {
	display:block;
	padding-left: 44px;
	font-size: 10px;
	color: #666;
}

.highlight {
	font-weight: bold;
}

/*-- System Tooltips & Messages --*/
	
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#system-message {
	margin-bottom: 20px;
}

#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li {
	background: none;
	padding: 0;
	margin: 0;
}

#system-message dd.message ul {
	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
}

#system-message dd.error ul {
	color: #c00;
	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}

#system-message dd.notice ul {
	color: #c00;
	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #F0DC7E;
	border-bottom: 3px solid #F0DC7E;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}
table { border-collapse: collapse; }
#right_lieferanten span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
#right_lieferanten table.blog span.article_separator { display: none; height: 10px; border-bottom: 1px dotted #d3b430; }
